﻿ .inner-pages-content {
        display: table;
        height: auto;
        overflow: hidden;
        width: 100% !important;
    }

     

    .inner-pages-content .container {
        display: block;
        width: 990px !important;
        margin: auto;
    }

    .left-ad-block, .right-ad-block {
    float: left;
    vertical-align: top;
    box-sizing: border-box;
    padding: 20px 10px;
    text-align: right;
}

    .right-ad-block {
        text-align: left;
        float: right;
    } 